Computer Security
[EN] securityvulns.ru no-pyccku


IcoFX buffer overflow
Published:09.01.2014
Source:
SecurityVulns ID:13514
Type:local
Threat Level:
4/10
Description:Buffer overflow on .ICO files parsing.
Affected:ICOFX : IcoFX 2.5
CVE:CVE-2013-4988 (Stack-based buffer overflow in IcoFX 2.5 and earlier allows remote attackers to execute arbitrary code via a long idCount value in an ICONDIR structure in an ICO file. NOTE: some of these details are obtained from third party information.)
Original documentdocumentCORE SECURITY TECHNOLOGIES ADVISORIES, CORE-2013-1107 - IcoFX Buffer Overflow Vulnerability (09.01.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod